YAML::PP::Schema::Failsafe(3)

NAME
YAML::PP::Schema::Failsafe - YAML 1.2 Failsafe Schema

SYNOPSIS
    my $yp = YAML::PP->new( schema => ['Failsafe'] );

DESCRIPTION
With this schema, everything will be treated as a string. There are no booleans, integers, floats or undefined values.

Here you can see all Schemas and examples implemented by YAML::PP: <https://perlpunk.github.io/YAML-PP-p5/schemas.html>

Official Schema: <https://yaml.org/spec/1.2/spec.html#id2802346>

METHODS

register
    Called by YAML::PP::Schema